.u-section-1 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  margin: 26px auto 0 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(8,41,49,0.65), rgba(8,41,49,0.65)), url("images/Lucian_25.jpg");
  min-height: 217px;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin-top: 26px;
  margin-bottom: 0;
  background-position: 50% 0%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  margin-bottom: 0;
  margin-top: 0;
  min-height: 73px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 40px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -24px auto 0;
}

.u-section-1 .u-text-5 {
  margin: -26px auto 0 20px;
}

.u-section-1 .u-text-6 {
  font-size: 1.75rem;
  font-weight: normal;
  margin: 34px 277px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 3rem;
  text-align: left;
  margin: -42px 443px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 3rem;
  margin: -76px auto 0 443px;
}

.u-section-1 .u-text-9 {
  font-size: 1.75rem;
  font-weight: normal;
  margin: -76px auto 0 291px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 61px;
  height: 61px;
  margin: -36px 154px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 61px;
  height: 61px;
  margin: -61px auto 0 172px;
}

.u-section-1 .u-text-10 {
  font-size: 2rem;
  font-weight: normal;
  margin: -56px auto 0;
}

.u-section-1 .u-text-11 {
  margin: -19px auto 0 276px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-12 {
  margin: -25px 258px 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-size: 1.25rem;
  text-align: left;
  margin: 1px 775px 0 316px;
}

.u-section-1 .u-text-14 {
  font-size: 1.25rem;
  margin: -29px 258px 0 832px;
}

.u-section-1 .u-table-1 {
  width: 199px;
  margin: 77px auto 0 40px;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-2 {
  width: 199px;
  margin: -426px 36px 0 auto;
}

.u-section-1 .u-table-header-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-body-2 {
  background-image: none;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -422px auto 0;
  padding: 10px 26px 12px 25px;
}

.u-section-1 .u-btn-16 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 26px 12px 25px;
}

.u-section-1 .u-table-3 {
  width: 378px;
  margin: 38px 369px 60px auto;
}

.u-block-d1c0-80 {
  font-weight: 700;
  background-image: none;
}

.u-block-d1c0-96 {
  height: 44px;
}

.u-section-1 .u-table-body-3 {
  background-image: none;
}

.u-section-1 .u-table-cell-14 {
  background-image: none;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-17 {
  background-image: none;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-20 {
  background-image: none;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 365px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 365px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 675px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 158px;
    margin-left: 732px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-6 {
    margin-right: 212px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 280px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 280px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 223px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 211px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 198px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 565px;
    margin-left: 106px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 48px;
    margin-left: 622px;
  }

  .u-section-1 .u-table-3 {
    margin-right: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 159px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 210px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 210px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 167px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 158px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 149px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 475px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 490px;
  }

  .u-section-1 .u-table-3 {
    margin-right: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-6 {
    margin-right: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 132px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 132px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 105px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 99px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 94px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 291px;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 290px;
  }

  .u-section-1 .u-btn-15 {
    margin-top: -798px;
  }

  .u-section-1 .u-btn-16 {
    margin-top: 396px;
  }

  .u-section-1 .u-table-3 {
    width: 340px;
    margin-right: 0;
  }
}